apiVersion: multicluster.x-k8s.io/v1alpha1
kind: ServiceExport
metadata:
  creationTimestamp: "2025-02-14T14:52:09Z"
  generation: 1
  managedFields:
  - apiVersion: multicluster.x-k8s.io/v1alpha1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:ownerReferences:
          .: {}
          k:{"uid":"afb4f240-ccc1-4bc6-bbd7-10005c16f037"}: {}
    manager: manager
    operation: Update
    time: "2025-02-14T14:52:09Z"
  - apiVersion: multicluster.x-k8s.io/v1alpha1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        .: {}
        f:conditions:
          .: {}
          k:{"type":"Ready"}:
            .: {}
            f:lastTransitionTime: {}
            f:message: {}
            f:reason: {}
            f:status: {}
            f:type: {}
          k:{"type":"Valid"}:
            .: {}
            f:lastTransitionTime: {}
            f:message: {}
            f:reason: {}
            f:status: {}
            f:type: {}
    manager: lighthouse-agent
    operation: Update
    subresource: status
    time: "2025-02-14T14:52:11Z"
  name: volsync-rsync-tls-dst-filebrowser-rootdir
  namespace: fb-helm-mixed
  ownerReferences:
  - apiVersion: volsync.backube/v1alpha1
    kind: ReplicationDestination
    name: filebrowser-rootdir
    uid: afb4f240-ccc1-4bc6-bbd7-10005c16f037
  resourceVersion: "80134273"
  uid: edef36cb-f8a7-47cd-a080-b6724fb1399f
status:
  conditions:
  - lastTransitionTime: "2025-02-14T14:52:09Z"
    message: ""
    reason: ""
    status: "True"
    type: Valid
  - lastTransitionTime: "2025-02-14T14:52:11Z"
    message: Service was successfully exported to the broker
    reason: ""
    status: "True"
    type: Ready
